From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 December 2006<P>

Misti; Back to the soap box Moron
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 December 2006<P>

He had a good laugh over it (when he finally saw it, aparajita), so I'm pleased to report that Logan has a girl (actually, several), but one he seems a bit more serious about at this point :). Busy month, so I'm way behind reading here. Our company from Hawaii and Virginia has left and Capt's still got me busy with holiday celebrations, museums and musical events. Been a long road getting to this point in our lives. b.k., I know the wait's been rough for you but we know it might not be much longer after reading the recent news. Capt says it would be great for the four of us to get together. In the meantime, how about meeting us at Loveless Sunday IF the weather doesn't wreck plans? chris, loved "snow line" ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 December 2006<P>

Rens; Sounds wonderful and we would love it, but can I have a raincheck? (How about next Sunday?)  Going to a formal dinner and party at the Opryland Hotel tonight and have to do some shopping for Mom tomorrow. I have had a three day weekend  and have been taking out the xmas decorations which is a job in itself. I have been collecting xmas since I was eighteen and have a whole closet just for xmas e-gads it's too much, ha. I can't wait for all the holidays to have some more time off. I need a vacation in the worst way. I could not get enough time off to go to Florida for New Years with my family by about two days. But oh well I will have eight days between xmas and new years combined off. I cannot wait.<BR>
<BR>
I will talk to you soon and we can catch up. You guys have fun and take care.<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 December 2006<P>

Just found this in e-mail. It's fun!<BR>
<BR>
&lt;<a href="http://n.ethz.ch/student/mkos/pinguin.swf&gt;">http://n.ethz.ch/student/mkos/pinguin.swf&gt;</a><BR>
<BR>
 THE ANNUAL SMACK THE PENGUIN GAME IS HERE!<BR>
<BR>
 1. Click on the link below.<BR>
<BR>
 2. Click once on the snowman.<BR>
<BR>
 3. Click once on the snowman to hit the penguin with the                  /// bat as he descends from the cliff.<BR>
<BR>
 4. What's your distance?<BR>
<BR>
 5. Click Okay and try again<BR>
<BR>
I know, I know, they are too cute to hit. But you have to take your hostility out someplace other than the current bully&#146;s head ha Just found the perfect solution. I smacked it 100 ft on the third try. See what you can do. Ok so I clicked on the sign to the left of the snowman and that wacked the penguin.<BR>
<BR>
bk (Wack Away Ya'll)<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 December 2006<P>

works in e-mail why not here?<BR>
<BR>
Try this one<BR>
<BR>
<a href="http://n.ethz.ch/student/mkos/pinguin.swf">http://n.ethz.ch/student/mkos/pinguin.swf</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 2 December 2006<P>

B.K.:<BR>
<BR>
You got me addicted to smacking the penguin!  (Why does that sound so dirty??)  Congrats on finding an outlet!  (Now if we could only superimpose the face of my ex-husband on the penguin and .... ah well...)  :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 December 2006<P>

I just came back for the third time to smack that sucker ha. I''vc gotten to 331 ft so far how about you? I have no face to superimpose it's just fun to hear it squeal...haaaaaa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 December 2006<P>

Can't...stop...playing the penguin game.<BR>
<BR>
BK--I blame you for this. Hehe.  <BR>
<BR>
*waves* to all!
<HR>